Home / Forum / Probleme mit Installation

Probleme mit Installation

Um Zugang zu den Foren zu erhalten, müssen Sie angemeldet sein

Autor Nachricht

Andreas Weidlich

Registriert seit: 14.03.2016

Beiträge: 1

Montag, 14. März 2016 10:16:03

Hallo Community,

ich bin vor ein paar Tage über eZ Publish gestolpert und es hat mich sehr angesprochen und habe nun ein Problem mit der Installation. Ich habe mir die Version eZ Platform 16.02 herunter geladen, entpackt und auf den Server kopiert. Wenn ich den Link zur install.md nehme passiert leider nichts.
Dann habe ich die Version 4.3.0 heruntergeladen und auf den Server kopiert, da kann ich starten.
Jetzt sagt das System aber dass die ez Component ist 2008.2 zu alt ist. eine neue Version habe ich gefunden aber weiß nicht wo ich die hin kopieren soll.
bisher habe ich alles mit WinSCP auf den Server kopiert. Da ich leider auf dem Server nichts installieren kann und mich mit "coden" leider auch nicht auskenne wäre ich über eine Info und ein einfaches handling sehr Dankbar.
Ich kann es aber auch gut weg stecken wenn ihr meint dass das nichts für Anfänger ist.

Viele Grüße und vielen Dank im voraus
Andreas

Um Zugang zu den Foren zu erhalten, müssen Sie angemeldet sein